RK-J - Bug #2559

Next bobbing pointer misbehaviour
07/25/2022 08:36 AM - Ram Kordale

Status: Closed Start date: 07/25/2022
Priority: Immediate Due date: 07/26/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 5.00 hours
Description

expectation is for next pointer to point downwards at the next hyperlink.

In a page such as

/document/python-book-whirlwind-tour?documentURL=10054%2F prd%2FWhirlwind TourOfPython%2F01-how-to-run-python-code.ht
ml, 'next pointer' is consistently appearing below the next link.

For many small pages, it is pointing upwards to the bottom next pointer.

History

#1 - 07/25/2022 09:17 AM - Ayush Khandelwal
- Due date set to 07/26/2022
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#2 - 07/26/2022 09:08 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/26/2022 09:08 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 07/26/2022 09:45 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 07/26/2022 12:07 PM - Ram Kordale
- Status changed from Feedback to Closed
